body {
	background-color: #EFEFF4;
}
input,
textarea {
	border: none !important;
}
textarea {
	height: 60px;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.row {
	width: 100%;
	background-color: #fff;
}
p {
	padding: 8px 15px 0;
}
button#submit {
	width: 90%;
	height: 46px;
	left: 50%;
	-webkit-transform: translate(-50%);
}
.hidden {
	display: none;
}
.image-list {
	width: 100%;
	background-size: cover;
	padding: 10px 10px;
	overflow: hidden;
}

.image-item {
	width: 4.0625rem;
	height: 4.0625rem;
	background-image: url(../static/iconfont-tianjia.png);
	background-size: 100% 100%;
	display: inline-block;
	position: relative;
	border-radius: 5px;
	margin-right: 5px;
	margin-bottom: 10px;

}
.image-item  img {
	width: 4.0625rem;
	height: 4.0625rem;
	border-radius: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.image-item input[type="file"] {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	opacity: 0;
	cursor: pointer;
	z-index: 0;
}
.image-item.space {
	border: none;
}
.image-item .image-close {
	position: absolute;
	display: inline-block;
	right: -6px;
	top: -6px;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	border-radius: 12px;
	background-image: url(../static/close-btn.png);
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
	color: #f3f3f3;
	font-size: 9px;
	font-weight: 200;
	z-index: 1;
}
.image-item.space .image-close {
	display: none;
}
.del {
	position: absolute;
	top:1px;
	right: 1px;
	display: block;
	line-height: 1;
	cursor: pointer;
	color:#fff;
}

.del:hover {
	color:#ff3333;
}
label{
	font-size: 1rem;
}
#showPlacePicker{
	line-height: 0;
	margin-top: -0.0625rem;
}
#datalist{
	padding-top: 1rem;
}
.mui-ellipsis{
	line-height: 2.5rem;
}

.navigate-right:after
{
	font-family: Muiicons;
	font-size: inherit;
	line-height: 1;
	position: absolute;
	top: 50%;
	display: inline-block;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	text-decoration: none;
	color: #666;
	-webkit-font-smoothing: antialiased;
}
.image-item{
	position: relative;
}
.image-item .info{
	position: absolute;
	top:0px;
	left:4px;
	color: #ff9900;
	font-size: 12px;

}
